require 'uk_planning_scraper'
require 'csv'

apps = UKPlanningScraper::Authority.named('Aberdeen').scrape({ validated_days: 200, keywords: 'bt phone kiosk'})
puts "#{apps.size} applications scraped."

CSV.open("aberdeen.csv", "w") do |csv|
  csv << apps.first.keys # header row
  apps.each { |app| csv << app.values }
end
